@charset "UTF-8";

/*---------------------*/
/* topCopyAcea */
/*---------------------*/
.d_bg {
	background: url(../img/brand/top_bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.d_bg section {
	background: url(../img/common/top_bg_kage.png) repeat-x 0% 0%;
}
.topCopyAcea {
	width: 100%;
	margin: 0 auto;
	padding: 17.5em 0 4em;
}

/* Tablet */
@media only screen and (max-width: 768px) {
	.topCopyAcea {
		width: 100%;
		padding: 10.2em 0 4em;
	}
	.section_title.slash01::before {
		content: '';
		position: absolute;
		top: -40%;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	.topCopyAcea {
		padding: 6.2em 0 3em;
	}
	.section_title.slash01::before {
		content: '';
		position: absolute;
		top: -35%;
	}
}




/*---------------------*/
/* 実績と経験ある3社 共通 */
/*---------------------*/
.bor_bg {
	background: #FFF;
}
.bor01 {
	width: 100%;
	max-width: 1120px;
	margin:0 auto;
	border-bottom: 1px solid #191919;
} 
#Brand01_wrap {
	width: 100%;
	/*margin: 0 auto 1rem;*/
	margin: 0 auto;
	padding: 10em 0;
	background: #FFF;
}
#Brand01_wrap.b01_nk {
	margin: 0 auto 3rem;
}
#Brand01_wrap .ttlArea {
	padding: 3rem 0;
}
#Brand01_wrap .ttlArea > .ttl {
	font-size: 28px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	text-align: center;
	color: #AEA133;
	margin-bottom: 3rem;
}
#Brand01_wrap .ttlArea > .txt {
	width: 100%;
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: left;
	color: #191919;
}

/* Tablet */
@media only screen and (max-width: 768px) {
	#Brand01_wrap {
		/*margin: 0 auto 3.5rem;*/
		padding: 4em 0;
	}
	#Brand01_wrap .ttlArea {
		padding: 2.5rem 0;
	}
	#Brand01_wrap .ttlArea > .ttl {
		font-size: 3.125vw;
		margin-bottom: 2rem;
	}
	#Brand01_wrap .ttlArea > .txt {
		font-size: 1.823vw;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	#Brand01_wrap {
		/*margin: 0 auto 3rem;*/
		padding: 6em 0;
	}
	#Brand01_wrap .ttlArea {
		padding: 2rem 0;
	}
	#Brand01_wrap .ttlArea > .ttl {
		font-size: 4.861vw;
		margin-bottom: 1.5rem;
	}
	#Brand01_wrap .ttlArea > .txt {
		font-size: 3.125vw;
	}
}




/*---------------------*/
/* 実績と経験ある3社／ゴールドクレスト */
/*---------------------*/
.b01_gc .mainLogo {
	width: 70%;
	max-width: 250px;
	margin: auto;
}

.b01_gc .imgArea {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 4em;
}
.b01_gc .imgArea > li:nth-of-type(1) {
	width: 68%;
	max-width: 745px;
}
.b01_gc .imgArea > li:nth-of-type(2) {
	width: 32%;
	max-width: 360px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.b01_gc .imgArea .cap {
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	color: #191919;
	margin-top: 0.1rem;
}
.b01_gc .btn_sekkei {
	width: 410px;
	margin: auto;
}
.b01_gc .btn_sekkei a {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 1.5em 0;
	font-size: 15px;
	line-height: 1.4;
	color: #191919;
	text-align: center;
	/*border: 1px solid #AEA133;*/
	background: #D6E9C4;
	background: linear-gradient(90deg, rgba(214, 233, 196, 1) 0%, rgba(166, 208, 239, 1) 100%);
}
.b01_gc .btn_sekkei a::before {
	content: '';
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	transform: rotate(45deg);
	transition: all .4s ease;
	z-index: 10;
}
.b01_gc .btn_sekkei a:hover::before {
	right: 10px;
}


/* Tablet */
@media only screen and (max-width: 768px) {
	.b01_gc .imgArea > li:nth-of-type(1) {
		width: 67%;
		max-width: initial;
	}
	.b01_gc .imgArea > li:nth-of-type(2) {
		width: 31%;
		max-width: initial;
	}
	.b01_gc .imgArea .cap {
		font-size: 10px;
	}
	.b01_gc .btn_sekkei a {
		font-size: 1.953vw;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	.b01_gc .imgArea {
		row-gap: 1rem;
	}
	.b01_gc .imgArea > li:nth-of-type(1) {
		width: 100%;
		max-width: initial;
	}
	.b01_gc .imgArea > li:nth-of-type(2) {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: space-between;
	}
	.b01_gc .imgArea > li:nth-of-type(2) > div {
		width: 48.5%;
	}
	.b01_gc .btn_sekkei {
		width: 90%;
		margin: auto;
	}
	.b01_gc .btn_sekkei a {
		font-size: 3.299vw;
	}
}




/*---------------------*/
/* 実績と経験ある3社／五洋建設 */
/*---------------------*/
.b01_gy .mainLogo {
	width: 90%;
	max-width: 400px;
	margin: auto;
}

.b01_gy .imgArea {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b01_gy .imgArea > li:nth-of-type(1) {
	width: 68%;
	max-width: 745px;
}
.b01_gy .imgArea > li:nth-of-type(2) {
	width: 32%;
	max-width: 360px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.b01_gy .imgArea .cap {
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	color: #191919;
	margin-top: 0.1rem;
}


/* Tablet */
@media only screen and (max-width: 768px) {
	.b01_gy .imgArea > li:nth-of-type(1) {
		width: 67%;
		max-width: initial;
	}
	.b01_gy .imgArea > li:nth-of-type(2) {
		width: 31%;
		max-width: initial;
	}
	.b01_gy .imgArea .cap {
		font-size: 10px;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	.b01_gy .imgArea {
		row-gap: 1rem;
	}
	.b01_gy .imgArea > li:nth-of-type(1) {
		width: 100%;
		max-width: initial;
	}
	.b01_gy .imgArea > li:nth-of-type(2) {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: space-between;
	}
	.b01_gy .imgArea > li:nth-of-type(2) > div {
		width: 48.5%;
	}
}




/*---------------------*/
/* 実績と経験ある3社／日建ハウジングシステム */
/*---------------------*/
.b01_nk .mainLogo {
	width: 80%;
	max-width: 330px;
	margin: auto;
}

.b01_nk .imgArea {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b01_nk .imgArea > li {
	width: 25.4%;
	max-width: 285px;
}
.b01_nk .imgArea > li:nth-of-type(3) {
	width: 48%;
	max-width: 520px;
}
.b01_nk .imgArea .cap {
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	color: #191919;
	margin-top: 0.1rem;
}


/* Tablet */
@media only screen and (max-width: 768px) {
	.b01_nk .imgArea > li {
		width: 25.5%;
		max-width: initial;
	}
	.b01_nk .imgArea > li:nth-of-type(3) {
		width: 46.8%;
		max-width: initial;
	}
	.b01_nk .imgArea .cap {
		font-size: 10px;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	.b01_nk .imgArea {
		row-gap: 1rem;
	}
	.b01_nk .imgArea > li {
		width: 48.5%;
		max-width: initial;
	}
	.b01_nk .imgArea > li:nth-of-type(3) {
		width: 100%;
		max-width: initial;
	}
}




/*---------------------*/
/* ゴールドクレストの設計思想 */
/*---------------------*/
#Brand02_wrap {
	width: 100%;
}

#Brand02_wrap .mainimg {
	width: 100%;
}
#Brand02_wrap .mainimg_cap {
	width: 99%;
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: right;
	color: #FFF;
	margin: auto;
	padding-top: 0.1rem;
}
#Brand02_wrap .bg .mainimg_cap {
	color: #191919;
}

#Brand02_wrap .wrap {
	padding: 0 0 6em;
}
#Brand02_wrap .bg {
	width: 100%;
	background: url("../img/brand/bg.jpg"), #E5E5E5;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
#Brand02_wrap .wrap > .section {
	padding-top: 4em;
}

#Brand02_wrap .mainTtl {
	font-family: "goldenbook", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 50px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: #CEC785;
	margin-bottom: 1rem;
}
#Brand02_wrap .bg .mainTtl {
	color: #AEA133;
}
#Brand02_wrap .ttlArea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#Brand02_wrap .ttlArea > .ttl {
	font-size: 24px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	text-align: left;
	color: #FFF;
}
#Brand02_wrap .ttlArea > .txt {
	width: 45%;
	max-width: 580px;
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: left;
	color: #FFF;
}
#Brand02_wrap .bg .ttlArea > .ttl,
#Brand02_wrap .bg .ttlArea > .txt {
	color: #191919;
}

/* Tablet */
@media only screen and (max-width: 768px) {
	#Brand02_wrap .mainimg_cap {
		font-size: 10px;
	}

	#Brand02_wrap .wrap {
		padding: 0 0 5em;
	}
	#Brand02_wrap .wrap > .section {
		padding-top: 3em;
	}

	#Brand02_wrap .mainTtl {
		font-size: 6.51vw;
		margin-bottom: 1rem;
	}
	#Brand02_wrap .ttlArea {
		row-gap: 1rem;
	}
	#Brand02_wrap .ttlArea > .ttl {
		width: 100%;
		font-size: 3.125vw;
	}
	#Brand02_wrap .ttlArea > .txt {
		width: 100%;
		max-width: initial;
		font-size: 1.823vw;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	#Brand02_wrap .wrap {
		padding: 0 0 4em;
	}
	#Brand02_wrap .wrap > .section {
		padding-top: 2em;
	}

	#Brand02_wrap .mainTtl {
		font-size: 9.375vw;
		margin-bottom: 1rem;
	}
	#Brand02_wrap .ttlArea {
		row-gap: 1rem;
	}
	#Brand02_wrap .ttlArea > .ttl {
		width: 100%;
		font-size: 4.861vw;
	}
	#Brand02_wrap .ttlArea > .txt {
		width: 100%;
		font-size: 3.125vw;
	}
}








/*---------------------*/
/* 供給実績 */
/*---------------------*/
#Brand03_wrap {
	width: 100%;
	background: url("../img/brand/bg.jpg"), #E5E5E5;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	padding: 5em 0;
}

/*線*/
.supply-area{ position: relative; }
.supply-area:before {
	content: "";
	background-image: linear-gradient(to bottom, #AEA133, #AEA133 6px, transparent 6px, transparent 8px);
	background-size: 3px 10px;/*太さ・透明部分まで含めた長さ*/
	background-repeat: repeat-y;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 4.5%;
	right: 0;
}

/* Tablet */
@media screen and (max-width: 768px){
	.supply-area:before {
		left: 4.5%;
	}
}
/* sp */
@media screen and (max-width: 576px){
	.supply-area:before {
		left: 5.5%;
	}
}


#Brand03_wrap .balloon-left {
	position: relative;
	display: inline-block;
	margin: 45px 0;
	padding: 25px 30px;
	width: 87%;
	margin-left: 13%;
	font-size: 16px;
	background: #D6D099;
}
#Brand03_wrap .balloon-left:before {
	content: "";
	position: absolute;
	top: 30px;
	left: -20px;
	margin-top: -15px;
	border: 12px solid transparent;
	border-right: 12px solid #D6D099;
}
#Brand03_wrap .balloon-left .balloon-innner {
	margin: 0;
	padding: 0;
}

#Brand03_wrap .box {
	position: relative;
	width: 100%;
}
#Brand03_wrap .box.last::before {
	content: "";
	position: absolute;
	left: -8px;
	top:0;
	height: 70px;/*吹き出しの三角の位置+年号の円の高さ*/
	border-left: 10px solid white;
}
#Brand03_wrap .box.start::before {
	content: "";
	background-color: #E5E5E5;
	width: 30px;
	height: 80px;
	position: absolute;
	bottom: 0;
	left: 35px;
}
#Brand03_wrap .year {
	position: absolute;
	top: 25px;
	left: 0;
	width: 100px;
	height: 100px;
	border-radius: 50%;/*角丸*/
	background-color: #AEA133;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: 22px;
	letter-spacing: 0.1em;
}

#Brand03_wrap h3 {
	font-size: 22px;
	line-height: 1.8;
	text-align: left;
	letter-spacing: 0.1em;
	color: #191919;
	margin-bottom: 1rem;
}
#Brand03_wrap h3.last {
	margin-bottom: 0;
}
#Brand03_wrap .img {
	width: 100%;
}
#Brand03_wrap .img img {
	width: 100%;
}
#Brand03_wrap .text-cap {
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	color: #191919;
	margin-top: 0.1rem;
}

#Brand03_wrap .flex-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#Brand03_wrap .flex-list .img {
	width: 32%;
}

/* Tablet */
@media screen and (max-width: 768px){
	#Brand03_wrap {
		padding: 4em 0;
	}

	#Brand03_wrap .box.start::before {
		width: 30px;
		height: 90px;
		bottom: 0;
		left: 15px;
	}

	#Brand03_wrap .year {
		top: 35px;
		left: 0;
		width: 60px;
		height: 60px;
		font-size: 2.344vw;
	}

	#Brand03_wrap h3 {
		font-size: 2.865vw;
		margin-bottom: 1rem;
	}
	#Brand03_wrap .text-cap {
		font-size: 10px;
	}
}

/* sp */
@media screen and (max-width: 576px){
	#Brand03_wrap {
		padding: 3em 0;
	}

	#Brand03_wrap .box {
		padding-left: 8%;
	}

	#Brand03_wrap .balloon-left {
		padding: 15px;
		width: 90%;
		margin-left: 10%;
	}
	#Brand03_wrap .year {
		top: 45px;
		left: 0;
		width: 11vw;
		height: 11vw;
		font-size: 3.125vw;
	}

	#Brand03_wrap h3 {
		font-size: 3.819vw;
		margin-bottom: 1rem;
	}

	#Brand03_wrap .flex-list {
		row-gap: 1rem;
	}
	#Brand03_wrap .flex-list .img {
		width: 100%;
	}
}



/*-------------------------------
供給実績 - 続きはこちら
--------------------------------*/
.readmore {
	position: relative;
	width: 87%;
	margin-left: 13%;
	padding: 30px 30px 80px;
	border: 1px solid #999;
	background: #FFF;
	font-size: 14px;
	line-height: 1.4;
	box-sizing: border-box;
}
.readmore ul.readmore-content {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.readmore ul.readmore-content li {
	width: 45%;
	margin: 2px 0;
}
.readmore .readmore-content {
	position: relative;
	height: 140px;
	overflow: hidden;
}
.readmore .readmore-content::before {
	position: absolute;
	display: block;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 65px;
	background: linear-gradient( rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, #fff 100%);
}
.readmore label {
	position: absolute;
	display: table;
	left: 50%;
	bottom: 20px;
	margin: 0 auto;
	width: 16rem;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	border-radius: 20px;
	background-color: rgba(27, 37, 56, 1);
	transform: translateX(-50%);
	cursor: pointer;
	z-index: 1;
}
.readmore label::before{
	content: "+ 続きをよむ";
}
.readmore input[type="checkbox"]:checked ~ label::before {
	content: "× 閉じる";
}
.readmore input[type="checkbox"]{
	display: none;
}
.readmore input[type="checkbox"]:checked ~ .readmore-content {
	height: auto;
}
.readmore input[type="checkbox"]:checked ~ .readmore-content::before {
	display: none;
}

/* Tablet */
@media screen and (max-width: 768px){
	.readmore {
		font-size: 1.823vw;
	}
	.readmore ul.readmore-content li {
		width: 100%;
	}
}
/* sp */
@media only screen and (max-width: 576px) {
	.readmore {
		width: 90%;
		margin-left: 10%;
		padding: 20px 20px 80px;
		font-size: 2.778vw;
	}
}


